# Copyright (c) 2013, SolutionERP LLC and contributors
# For license information, please see license.txt


from xhiveerp.selling.report.sales_analytics.sales_analytics import Analytics


def execute(filters=None):
	return Analytics(filters).run()
